Redmine - Feature #12312

Raise 60-character limit for document titles
2012-11-06 14:41 - Luca Pireddu

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Documents Estimated time: 0.00 hour
Target version: 3.1.0

Resolution: Fixed

Description

Document titles are limited to 60 characters. Some of the documents related to a project that one might want to track (e.g., scientific
literature) have titles are are much longer than 60 characters. It would be desirable to have this limit raise, especially since | don't

think there is any technical reason for not doing so.

Associated revisions

Revision 14261 - 2015-05-10 10:45 - Jean-Philippe Lang
Raises 60-character limit for document titles to 255 (#12312).

History

#1 - 2012-11-07 11:17 - fangzheng (00)

+1
or, is there anywhere in the code can change this limit?

#2 - 2012-11-07 18:37 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#3 - 2014-08-30 11:30 - Mustafa Ergin

| too agree. Especially for highly documented projects, this feature is often needed.

#4 - 2015-05-08 16:53 - David Nielsen

+1
This limit imposes significant communication issues

#5 - 2015-05-09 12:37 - Jean-Philippe Lang

- Target version set to 3.1.0

#6 - 2015-05-10 10:46 - Jean-Philippe Lang
- Status changed from New to Closed
- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Limit raised to 255 in r14261.
